.h1 {
	font-weight: bold;
	font-size: 14px;
}
.h2 {
	font-weight: bold;
	font-size: 14px;
}
.h3 {
	font-weight: bold;
	font-size: 12px;
}
.normalbold {
	font-weight: bold;
	font-size: 14px;
	color: #16227C;
}
.normalboldplus {
	font-size: 14px;
	font-weight: bold;
	color: #16227C;
}
.normalorange {
	font-size: 13px;
	font-weight: normal;
	color: #FF6600;
}
.normalboldorange {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.normal {
	font-weight: normal;
}
.small {
	font-size: 11px;
	font-weight: normal;
}
.normalblanc {
	font-weight: normal;
	color: #999999;
}
.normalsmallrouge {
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
}
.smallgris {
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.normalbleu {
	font-weight: normal;
	color: #000066;
}
.smalls {
	font-size: 10px;
	font-weight: normal;
}
.normalboldrouge {
	font-weight: bold;
	color: #CC0000;
}
.smallgriss {
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.normalboldblanc {
	font-weight: bold;
	color: #FFFFFF;
}
.normalboldbleu {
	font-weight: bold;
	color: #729700;
}
.normalboldbleuline {
	font-weight: bold;
	color: #729700;
	text-decoration:line-through;
}
.small {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.smallj {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.normalblanc {
	font-weight: normal;
	color: #FFFFFF;
}
.normalsmallrouge {
	font-size: 12px;
	font-weight: normal;
	color: #729700;
}
.normalvert {
	font-size: 13px;
	font-weight: normal;
	color: #729700;
}
.normalrouge {
	font-weight: normal;
	color: #CC0000;
}
.normalrouge2 {
	font-weight: normal;
	color: #CC0000;
}
.smallgris {
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.normalbleu {
	font-weight: normal;
	color: #333333;
}
.smalls {
	font-size: 10px;
	font-weight: normal;
}
.smallgriss {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.btn-stripe {
  	color: #fff;
	background: #008cdd;
	background-image: -webkit-linear-gradient(top, #7dc5ee, #008cdd 85%, #30a2e4);
	background-image: -moz-linear-gradient(top, #7dc5ee, #008cdd 85%, #30a2e4);
	background-image: -ms-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
	background-image: -o-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
	background-image: linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);			
	background: linear-gradient(top, #7dc5ee, #008cdd 85%, #30a2e4);			
	text-shadow: 0 1px 1px rgba(0,0,0,0.53);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
	-ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	-ms-border-radius: 17px;
	-o-border-radius: 17px;
	border-radius: 17px;
	border-color: #008cdd;
}
.btn-stripe:hover {
	color: #fff;
	background-position: 0;
}
.btn-stripe:active {
	background: #008cdd;
}